Tablet android 4.0 no es compatible con maps

[Cerrado]
Denunciar
Message postés
1
Date d'inscription
miércoles, 15 de agosto de 2012
Estatus
Miembro
Última intervención
sábado, 1 de septiembre de 2012
-
HOLA ;BUENAS NOCHES TENGO UNA TABLET ANDROID 4.0 MARCA UNKNOWN T02A,SUPUESTAMENTE TRAEE EL SISTEMA ANDROID MAS NUEVO PERO AL QUERER ADQUIRIR O METER EL APP MAPS ( LA APLICASION DE GOOGLE MAPAS ) ME DISEN QUE MI TABLET NO ES COMPATIBLE CON ESA APLICASION ,MI PREGUNTA ES COMO PUEDO MODIFICAR ESE MENSAJE Y PODER PONER ESA APLICASION ,DE ANTEMANO MUCHAS GRACIAS POR SU AYUDA Y CONSEJO